View Issue Details

IDProjectCategoryView StatusLast Update
0001881SymmetricDSBugpublic2014-08-11 13:49
Reporterjosh-a-hicksAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001881: MS Azure does not support the sysconstraints view
DescriptionThe syscontraints view is used to build indexes in keys and is not part of MS Azure. Possible solutions might be to change to use check_constraints, default_constraints, or key_constraints.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-08-06 13:37 josh-a-hicks New Issue
2014-08-08 13:32 chenson Status new => resolved
2014-08-08 13:32 chenson Fixed in Version => 3.6.5
2014-08-08 13:32 chenson Resolution open => fixed
2014-08-08 13:32 chenson Assigned To => chenson
2014-08-11 13:49 chenson Status resolved => closed